<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="base.css">
    <title>Document</title>
</head>
<body>
    <section class="container">
        <div>item 1</div>
        <div>item 2</div>
        <div>item 3</div>
        <div>item 4</div>
    </section>
</body>
</html>